package com.scpyun.platform.jilinsscgsdp.bean.vo.task;

/**
 * @Author liu
 * @Date 2024/10/16 14:08
 * @PackageName:com.scpyun.platform.jilinexchange.bean.vo
 * @ClassName: ResFocusType
 * @Description: TODO
 * @Version 1.0
 */
public class ResFocusType {
    /**
     * 标签id
     */
    private String lableId;

    /**
     * 标签名
     */
    private String name;

    public String getLableId() {
        return lableId;
    }

    public void setLableId(String lableId) {
        this.lableId = lableId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
